package com.youra.qlicker.Acitvitys.Entretien;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

import com.youra.qlicker.Acitvitys.Finalisation.FinalSignatureActivity;
import com.youra.qlicker.R;

public class EntrDoneActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_entr_done);

        TextView btn_next = (TextView) findViewById(R.id.btn_next);


        /// click btn continuer
        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(getApplicationContext() ,   FinalSignatureActivity.class ));
            }
        });

    }
}